variables:
  # Use the latest node image by default
  NODE_IMAGE: node:latest

job:
  extends: .docker_base_template
  image: $NODE_IMAGE
  cache:
    key: $CI_COMMIT_REF_SLUG
    paths:
      - node_modules/
